<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorHintPopupBkg" />
    <stroke android:width="3dp" android:color="@color/colorHintPopupBorder" />
    <corners android:radius="10dp" />
</shape>